/** Common element style **/


.pageContent   /*** set up some space around the main content so we don't see the crowd main content **/
{
	padding: 20px 0px 0px 5px;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.bodyheaderArticleblack /*** main page black header***/
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 22px;
	COLOR:black;
	FONT-FAMILY: arial, verdana, helvetica, sans-serif;
	TEXT-DECORATION: none;
	
 }

.bodyheaderArticleGray   /**  Main page gray header**/
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #666666;
	FONT-FAMILY: arial, helvetica, sans-serif;
	TEXT-DECORATION: none;
 }
 
 .bodyheaderArticleGraySmaller   /**  Main page gray header**/
{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 14px;
	COLOR: #666666;
	FONT-FAMILY: arial, helvetica, sans-serif;
	TEXT-DECORATION: none
 }
 
 
.bodyheaderArticlebodyText
{
	FONT-WEIGHT: 200;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: arial, helvetica, sans-serif;
	TEXT-DECORATION: none
}


.bodytextblack  /** Main page body text**/
{
	 font-size:13px;
	 font-weight:normal;
	 color:#000000;
	 font-family:Arial, Verdana, Helvetica, sans-serif
}

.headerblue  /** Main page body Blue Heading **/
{

	FONT-WEIGHT: 700;
	FONT-SIZE: 14px;
	COLOR: #000099;
	FONT-FAMILY: arial, verdana, helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align:left
}

.bodyBlueLable   /** download kit form lables*/
{
   font-family: Arial, Verdana, Helvetica, sans-serif;
   color: #000099;
   font-size:13px;
}

.smallFooter  /*** for subscript text on each page ***/
{
	font-size:11px;
	font-weight:200;
	font-family:Arial, Verdana, Helvetica, sans-serif
}
 
 .boldDisclaimer  /** for main disclaimer in pages, "Before investing in our variable accumulation ... "**/
{
	 font-size:13px;
	 font-weight:bold;
	 color:#000000;
	 font-family:Arial, Verdana, Helvetica, sans-serif
}
 .fineprint
{
	font-size:10px;
	font-weight:200;
	
	font-family:Arial, Verdana, Helvetica, sans-serif
}

a, a:visited { color: #000099; }

.whatisnew
{
    font-size:13px;
}

/** End Common element style **/

.bodytext:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}
.bodytextgrey
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bodytextgrey:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}
.bodyheader
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bodyheader:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.bodyheaderblack
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.bodytextblack
{
	 font-size:13px;
	 font-weight:200;
	 font-family:Arial, Verdana, Helvetica, sans-serif
}
.headerblack
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.headerblue
{

	FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-align:left
}

.bodyheaderblack:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.navtextgrey
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navtextgrey:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}

.navtextblue1
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY:  arial, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.navtextblue1:hover
{
    COLOR: #736F6E;
    TEXT-DECORATION: none
}

.navtextblue
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline;
}
.navtextblue a
{
    display: inline-block;
    line-height:100px;
}

.navtextbluenounderline
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    text-decoration:none;
}

.regnavtextblue
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;    
    TEXT-DECORATION: underline
}

.regnavtextblack
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.regnavtextblue:hover
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.bignavtextblue
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    TEXT-DECORATION: underline
}

.bignavtextblue:hover
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    TEXT-DECORATION: underline
}

.bignavtextblack
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    TEXT-DECORATION: none
}

.bignavtextgray
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    font-weight:bold;
    TEXT-DECORATION: none
}

.navtextblue:hover
{
    COLOR: #333399;
    TEXT-DECORATION: underline
}
.navtextblack
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 11px;
    COLOR: #000000 !important;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    
}
.navtextblack:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}
.navtextred
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navtextred:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.footertext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.footertext:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}
.redtext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #cb0000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.redtext:hover
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.smalltext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.smalltext:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.printtext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.printtext:hover
{
    COLOR: #000099;
    TEXT-DECORATION: underline
}
.title
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bullettext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    LIST-STYLE-TYPE: square;
    TEXT-DECORATION: none
}
.bullettext:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.orderedlist
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.orderedlist:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.largeblue
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 14px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.largeblue:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.greyheader
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.linktext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.largeText 
{
	color: black;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.linktext1
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 11px;
    COLOR: #000099;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.linktext:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.bluetext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bluetext:hover
{
    COLOR: #333399;
    TEXT-DECORATION: underline
}
.navtitle
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

  .bodyTitleLinkText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR:#000099;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION:underline
 }
 
 .bodyTitleLinkText:link { color: #000099; }
 .bodyTitleLinkText:visited { color: #000099; }
 .bodyTitleLinkText:hover { color: #000099; }
 .bodyTitleLinkText:active { color: #000099; }

 

  .bodyTitleGray
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR:gray;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION:none
 }
 
  .bodyTitleBlueText
{
    FONT-WEIGHT:bold;
    FONT-SIZE: 13px;
    COLOR:Navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION:none
 }
 
   .bodyTitleListText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR:black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION:none
 }
 
 .bodyheaderArticlebodyItalic
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-STYLE: italic
 }
 
 .bodyheaderArticleblue
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 2em;
    text-align : center;
    COLOR: #003399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
 }
.bluetext
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.masterFooter
{
    color: #000099;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}

.masterFooter a
{
    color:#000099;
}

.legal a
{
 color:#000099;    
}


.blueListFont
{
	 font-size: 13px;	
	 color:#333399;
	 font-family: FONT-FAMILY: arial, verdana, helvetica, sans-serif;
	 font-weight:bold;
}

.headermargin
{
	margin-bottom:12px;
}

.menuTitle 
{
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.menuOption 
{
	color: #000099;
	font-size: 13px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.fundFooter
{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}

/***.smallFooter
{
	font-size:12px;
	font-weight:200;
	font-family:Arial, Verdana, Helvetica, sans-serif
}
*****/

.ovimg
{
  padding-left:20px;
  padding-bottom:5px;
  text-align:right;
  
}

.validation-summary-errors {
    /*font-weight: bold;*/
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    color:Red;
}


/***Left nav section style*****/
div.paddleft
{ 
    padding-left: 1em;
}
div.navheader
{     
    font-family: arial, verdana, helvetica, sans-serif;
    /*background-color: #123881;*/    
    color: #333399;
    text-align: Left;
    font-size: 16px;	   
    font-weight:200;
    padding-bottom:10px;
    vertical-align:top;
    padding-left:5px;
}
div.leftcolumn
{ 
  float: left;
  margin-right: 2px;  
}
div.centercolumn
{ 
  float: right;
  margin-left: 2px;
}
div.rightcolumn
{ 
  top : 0px;
  margin-left: 2px;
  margin-right: 2px;
  padding : 3px;
  color : #000000;	
}

.navsection
{
    padding-left: 13px;
    vertical-align:top;
} 

div.paddleft > a 
{
    width:170px;
}
div.paddleft div.toggleSubmenu > a 
{
    width:160px;
}
.navsection a.navtextblue 
{
    display: inline-block;
    font-weight: bold;
}
.navsection a.navtextblack
{
    display: inline-block;
    font-weight: bold;
}


.navToggle a.navtextblue
{
    display: inline-block;
}

.navToggle a.navtextblack
{
    display: inline-block;
}

a.navheader
{
    font-family: arial, verdana, helvetica, sans-serif;
    /*background-color: #123881;*/    
    color: #333399;
    text-align: Left;
    font-size: 16px;	   
    font-weight:200;
    text-decoration:none;
    display:inline-block;
    padding-left:5px;    
}

.lineSeperator
{
  BORDER-BOTTOM:1px solid white !important; 
}

.nolineSeperator
{
  border-bottom:0px solid white !important;    
}

.toggleSubmenu img
{
    vertical-align:top;
    padding-top:3px;
}
/*** end Left nav section style*****/

/* yrc */
.toolsLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1B14AB;
	text-decoration: underline;
	padding-left: 8px;
	padding-bottom: 8px;
	padding-top: 1px;
}

.leftNavBorder
{
   border: #e6e6e6 1px solid;
   /*margin-top: 4px;
   margin-bottom: 4px;*/
   text-align: left;
   width:200px;
   min-height:550px;
}

.leftNavBorder a
{
    padding-bottom: 10px;
}

table .leftNavBorder td
{
     padding-bottom: 10px;
}

div #twocolumns .checkboxList .column
{
    float: Left;   
    display: inline;
    font-size:13px;
    width:228px;
}

div #twocolumns .checkboxList .column2
{
    display: inline;
    font-size:13px;
    width:265px;
}

.largeTitle
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 16px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none;
    margin-bottom:5px;
}

.labelBlue
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.labelBlueLarge
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 16px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
}

.navtextblueMedium
{
    FONT-SIZE: 13px;
    COLOR: #333399;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}

/* Left Nav Menu layout*/
ul.pageContent
{
    margin-top:0px;
    margin-left: 0px;
    padding-left: 0px;
}

ul.pageContent > li
{
    list-style-type: none;
    vertical-align: top;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline; /* IE7 */
    *zoom: 1; /* IE7 */
}

ul.pageContent > li li
{
    list-style-type:disc;
}
ul.pageContent > li:first-child
{
    margin-right: 18px;
    width:200px;
}
ul.pageContent > li:first-child + li
{
    width: 654px;
}

ul li span {font-weight: bold;}

/*
ul.pageContent > li:first-child + li td, p, div#disclaimer_html
{
    text-align:justify;
}
*/
table.pageContent
{
    padding-top:0px;
    padding-left:0px;
    border-collapse:collapse;
}
table.pageContent>tbody>tr>td
{
    padding-top:20px;
    vertical-align:top;
    padding-left:0px;
}
table.pageContent td#mainContent
{
    padding-top:20px;
    padding-left:18px;
    padding-right: 10px;
    vertical-align:top;
    width: 654px;
}
/* Left Nav Menu Layout*/
.navImage
{
    margin-bottom: 10px;
}
html
{
    overflow:scroll;	
}
.textgrey
{
    FONT-WEIGHT: 200;
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.doubleBorder
{
    border-style: double;
    border-color: #e6e6e6; 
    padding:2px;
}
/* ContractProspectuses */
.menuTitle {
    color: #000099;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.menuoption {
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

#ContractProspectuses span
{
    font-size: 13px;
    font-weight: bold;
}

.blackBorderBg
{
        border: 1px solid black; 
        padding:2px; 
        background-color:#f6f6f6;
        margin-bottom: 20px;
}
/* ContractProspectuses */

/* Investment Funds */
.smallSquare
{
    margin-right:5px; 
    vertical-align:top;
}
    
span.fundTitle
{
    padding-bottom:10px;
    FONT-WEIGHT: 700;
    FONT-SIZE: 13px;
    COLOR: #000099;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    display: block;
}
table#InvestFunds
{
    margin-top: 20PX;
}
table#InvestFunds tr td
{
    vertical-align: top;
}
#InvestFunds tr td div
{
    margin-bottom: 3px;
}
/* Investment Funds */

.seperator{
    margin-top:10px;
    margin-bottom:10px;
    margin-left:10px;
}

/* downloadLeftNav */
div#downloadLeftNav
{
    margin-left: 13px;
}

div#downloadLeftNav div
{
    height:100%; 
    float:left;
    vertical-align: middle;
}
/* downloadLeftNav */
table.borderTable td
{
    border: 1px solid gray;
    border-collapse:collapse;
    padding: 2px;
}
ol
{
    list-style-type:decimal;
}

.siteMap ul
{ 
    padding-left:20px;
    margin-top:0px;
}
.siteMap .navtextblue
{
    
    text-decoration: none;
    padding-left:5px;
}
.siteMap ul li
{
    text-decoration:underline;
    color:#333399;
}
.siteMap .navheader
{
    font-weight:bold;
}

#masterHeaderPrint
{
    display:none;
}

/* home shadow box */
 .boxTop
 {
     BACKGROUND: url(/Content/images/home/Box_top2.png);
     height :41px;
     width:910px;
     BACKGROUND-REPEAT: no-repeat;
     margin-top:20px;
     margin-left:-5px;
 }
 
 .boxMiddle
 {
     background: url(/Content/images/home/Box_middle.png);
     width:910px;
     BACKGROUND-REPEAT:repeat-y;
     margin-left:-5px;
     
 }
 
 .boxBottom
 {
     background: url(/Content/images/home/Box_bottom.png);
     width:910px;
     height:13px;
     BACKGROUND-REPEAT:no-repeat;
     margin-left:-5px;
 }

 
 .homePageBox a
{ 
    color:#000000;
    text-decoration:none;
}


.homePageBox a:visited
{ 
    color:#000000;
    text-decoration:none;
}

.homePageBox .newsinsights a
{
    font-size: 12px;
    color:gray;
    text-decoration:underline;
}

.homePageBox .newsinsights a:hover
{
    color:gray;
    text-decoration:underline;
}

/* shadow box */

#disclaimer_html
{
    min-height: 100px;
}

div.validation-summary-errors > ul > li
{
    list-style-type: none;
}


/*printing */
 @media print{
    body{FONT-FAMILY: arial, verdana, helvetica, sans-serif; padding:0px; margin:0px;font-size: 13px; }
    #masterHeader {display:none;}
    div.leftNavBorder {display:none;}
    #masterHeaderPrint {display:block;}
    table.pageContent td#mainContent {padding-left: 0px; width:100%; float:left;}
    #footerLegal {display:block;}
    .noprint{display:none;}
}

.marginleft10
{
    margin-left:10px;
}

.marginleft18
{
    margin-left:18px;
}

.errorCodeMsg
{
    padding-top: 20px;
    text-align: center;
    padding-bottom: 150px;
    
}